worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:85
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.edge:fernWoodsia:50:false:3:12:5
plant.edge:flowerColumbine:20:false:3:5:3
plant.edge:flowerHydrangea:20:false:3:5:3
plant.edge:flowerRoseCampion:10:false:3:5:3
plant.edge:forestRedHelleborine:10:false:3:5:3
plant.edge:grassMeadow:50:false:3:7:4
plant.edge:groundcoverGrassGRNLT:75:false:3:10:5
plant.edge:shrubCanyonCreekAbelia:10:false:3:6:4
plant.edge:shrubCapeJasmine:20:false:3:6:4
plant.epiphyte:epiphyteArtistsConk:10:false:3:1:1
plant.epiphyte:epiphyteClimbingCactus:90:false:3:1:1
plant.epiphyte:epiphyteCuthbertsDendrobium:50:false:3:1:1
plant.epiphyte:epiphyteFragrantFern:80:false:3:1:1
plant.epiphyte:epiphyteKingOrchid:50:false:3:1:1
plant.epiphyte:epiphyteLargeFootDendrobium:50:false:3:1:1
plant.epiphyte:epiphyteTurkeyTail:20:false:3:1:1
plant.primary:fernHayScented:10:false:3:12:5
plant.primary:flowerDandelion:10:false:3:5:3
plant.primary:groundcoverFlowers:25:false:3:5:5
plant.primary:groundcoverGrassGRNLT:50:false:3:10:5
plant.primary:shrubCanyonCreekAbelia:10:false:3:6:4
plant.primary:shrubCapeJasmine:10:false:3:6:4
plant.shade:fernWoodsia:50:false:3:12:5
plant.shade:flowerBlueStar:25:false:3:5:3
plant.shade:flowerColumbine:20:false:3:5:3
plant.shade:flowerHydrangea:20:false:3:5:3
plant.shade:flowerRoseCampion:25:false:3:5:3
plant.shade:forestBloodroot:15:false:3:5:3
plant.shade:forestDeadnettle:15:false:3:5:3
plant.shade:forestFairySlipper:15:false:3:5:3
plant.shade:forestMerrybells:15:false:3:5:3
plant.shade:forestRedHelleborine:10:false:3:5:3
plant.shade:forestSpringVetchling:30:false:3:5:3
plant.shade:forestWoodlandKnotweed:60:false:3:6:3
plant.shade:fungusChanterelle:15:false:3:5:3
plant.shade:fungusGiantClub:15:false:3:5:3
plant.shade:fungusWeepingMilkCap:15:false:3:5:3
plant.shade:fungusWoodBlewit:15:false:3:5:3
plant.shade:grassMeadow:15:false:3:7:4
plant.shade:groundcoverClover:5:false:3:4:3
plant.shade:groundcoverGrassGRNDK:20:false:3:10:5
plant.shade:groundcoverLeavesBRN:5:false:3:10:5
plant.shade:groundcoverLeavesGRN:30:false:3:10:5
plant.shade:groundcoverMoss:10:false:3:3:4
plant.shade:groundcoverTwig:10:false:3:3:5
plant.shade:shrubCanyonCreekAbelia:10:false:3:6:4
plant.shade:shrubCapeJasmine:10:false:3:6:4
plant.slope:climbingBlushingPhilodendron:10:false:0:1:1
plant.slope:climbingCommonGrapeVine:10:false:0:1:1
plant.slope:climbingGoldenHop:10:false:0:1:1
plant.slope:climbingHyacinthBean:10:false:0:1:1
plant.slope:climbingJapaneseCreeper:10:false:0:1:1
plant.slope:climbingPorcelainBerry:10:false:0:1:1
plant.slope:climbingSweetPeaBlue:10:false:0:1:1
plant.slope:climbingSweetPeaCyan:10:false:0:1:1
plant.slope:climbingSweetPeaGreen:10:false:0:1:1
plant.slope:climbingSweetPeaOrange:10:false:0:1:1
plant.slope:climbingSweetPeaPink:10:false:0:1:1
plant.slope:climbingSweetPeaPurple:10:false:0:1:1
plant.slope:climbingSweetPeaRed:10:false:0:1:1
plant.slope:climbingSweetPeaWhite:10:false:0:1:1
plant.slope:climbingSweetPeaYellow:10:false:0:1:1
plant.slope:forestBroadleafMeadowsweet:40:false:3:5:3
plant.slope:forestGiantAngelica:20:false:3:5:3
plant.vine:vineFlowersBlue:50:false:0:1:1
plant.vine:vineFlowersCyan:50:false:0:1:1
plant.vine:vineFlowersGreen:50:false:0:1:1
plant.vine:vineFlowersOrange:50:false:0:1:1
plant.vine:vineFlowersPink:50:false:0:1:1
plant.vine:vineFlowersPurple:50:false:0:1:1
plant.vine:vineFlowersRed:50:false:0:1:1
plant.vine:vineFlowersWhite:50:false:0:1:1
plant.vine:vineFlowersYellow:50:false:0:1:1
plant.vine:vineJapaneseIvy:90:false:0:1:1
plant.waterEdge:bambooWetForest:15:false:3:5:3
plant.waterEdge:wetlandsCattails:90:false:0:24:5
plant.waterEdge:wetlandsPickerelweed:15:false:3:5:3
plant.waterEdge:wetlandsReedMannagrass:50:false:3:12:4
plant.floating:floatingDuckweed:90:false:0:18:6
plant.floating:floatingWaterChestnut:10:false:0:10:4
plant.floating:floatingWaterLettuce:20:false:0:10:5
plant.floating:floatingWaterLily:15:false:0:6:4
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:5:false:3:5:3
plant.immersed:cropRice:5:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropTaro:25:false:3:5:3
plant.immersed:cropWasabi:25:false:3:5:3
plant.immersed:cropWatercress:5:false:3:5:3
plant.immersed:cropWaterSpinach:5:false:3:5:3
plant.immersed:cropWildRice:10:false:3:5:3
plant.immersed:immersedArrowArum:5:false:3:8:3
plant.immersed:immersedCommonReed:75:false:3:12:3
plant.immersed:immersedDuckPotato:5:false:3:8:3
plant.immersed:immersedEuropeanBurReed:10:false:3:8:3
plant.immersed:immersedGreySedge:50:false:3:8:3
plant.immersed:immersedSimplestemBurReed:35:false:3:8:3
plant.immersed:immersedSoftstemBulrush:10:false:3:8:3
plant.immersed:immersedWaterMannagrass:10:false:3:8:3
plant.submerged:freshwaterAmazonSword:10:false:3:10:5
plant.submerged:freshwaterCanadianWaterweed:70:false:3:10:5
plant.submerged:freshwaterCoonsTail:70:false:3:10:5
plant.submerged:freshwaterEelgrass:50:false:3:8:5
